import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ManagerInfoCardComponent } from './manager-info-card.component';

describe('ManagerInfoCardComponent', () => {
  let component: ManagerInfoCardComponent;
  let fixture: ComponentFixture<ManagerInfoCardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ManagerInfoCardComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ManagerInfoCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
